{% extends "src/elements/_template.njk" %}
{% set title = "Список страниц" %}
{% block main %}
    <div class="main">
        <div class="section">
            <div class="container">
                <h2 class="section__header">Проживающим <span class="text-nowrap">в Riviera Hotel</span></h2>
                <div class="service-group">
                    <div class="service-item service-item--xl">
                        <div class="service-item__media">
                            <img src="img/1.jpg" class="img-cover" alt="">
                        </div>
                        <div class="service-item__content">
                            <div class="service-item__title">
                                <a href="rules_of_accommodation.html">Правила проживания в отеле</a>
                            </div>
                            <div class="service-item__button">
                                <a href="rules_of_accommodation.html" class="btn btn-primary">
                                    <span>Подробнее</span>
                                </a>
                            </div>
                        </div>
                    </div><!-- .service-item -->
                    <div class="service-item service-item--sm">
                        <div class="service-item__media">
                            <img src="img/2.jpg" class="img-cover" alt="">
                        </div>
                        <div class="service-item__content">
                            <div class="service-item__title">
                                <a href="rules_of_pool.html">Правила пользования бассейном</a>
                            </div>
                            <div class="service-item__button">
                                <a href="rules_of_pool.html" class="btn btn-primary">
                                    <span>Подробнее</span>
                                </a>
                            </div>
                        </div>
                    </div><!-- .service-item -->
                    <div class="service-item service-item--sm">
                        <div class="service-item__media">
                            <img src="img/3.jpg" class="img-cover" alt="">
                        </div>
                        <div class="service-item__content">
                            <div class="service-item__title">
                                <a href="files/laundry.pdf" target="_blank">Прейскурант на услуги прачечной (без химчистки)</a>
                            </div>
                            <div class="service-item__button">
                                <a href="files/laundry.pdf" class="btn btn-primary" target="_blank">
                                    <span>Подробнее</span>
                                </a>
                            </div>
                        </div>
                    </div><!-- .service-item -->
                    <div class="service-item service-item--sm">
                        <div class="service-item__media">
                            <img src="img/4.jpg" class="img-cover" alt="">
                        </div>
                        <div class="service-item__content">
                            <div class="service-item__title">
                                <a href="files/bar.pdf" target="_blank">Прайс-лист <br>мини-бара</a>
                            </div>
                            <div class="service-item__button">
                                <a href="files/bar.pdf" class="btn btn-primary" target="_blank">
                                    <span>Подробнее</span>
                                </a>
                            </div>
                        </div>
                    </div><!-- .service-item -->
                    <div class="service-item service-item--sm">
                        <div class="service-item__media">
                            <img src="img/5.jpg" class="img-cover" alt="">
                        </div>
                        <div class="service-item__content">
                            <div class="service-item__title">
                                <a href="files/restaurant_menu.pdf" target="_blank">Меню ресторана</a>
                            </div>
                            <div class="service-item__button">
                                <a href="files/restaurant_menu.pdf" class="btn btn-primary" target="_blank">
                                    <span>Подробнее</span>
                                </a>
                            </div>
                        </div>
                    </div><!-- .service-item -->

                </div><!-- .services -->
            </div>
        </div>
    </div>
{% endblock %}

